:root {
  --red: #C5004A;
  --darkred: #7F0036;
  --lightgray: #e0e0e0;
  --gray: #C0C0C0;
  --darkgray: #333;
  --navy: #17050F;
  --blue: #2196F3;
  --white: #fff;
  --green: #4db380
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  margin: 0;
  font-size: 19px;
  font-family: 'Lato', sans-serif;
}

@media screen and (min-width: 768px) {
  body {
    margin: 0 auto;
  }
}

header {
  color: white;
}

header > a:link,
header > a:visited,
header > a:hover {
  color: white;
  text-decoration: none;
}

header > a:hover {
  text-decoration: underline;
}

.home {
  color: white;
}

.link--home {
  color: white;
  flex-grow: 1;
  font-size: 2em;
}

.link--about {
  flex-grow: 1;
  font-size: 1em;
  text-align: right;
}

main {
  padding: 5px 16px;
  word-wrap:break-word;
}

/* Tags */
.tag {
  display: inline-block;
  vertical-align: text-top;
  text-transform: uppercase;
  font-size: 0.625em; /* 10px /16 */
  padding: 2px 4px;
  margin-left: 0.8em; /* 8px /10 */
  background-color: var(--green);
  color: var(--white);
  border-radius: 0.25em; /* 3px /12 */
  text-decoration: none;
}

a.tag:hover {
  color: #2e6b6b;
}

footer {
  padding: 35px 0 25px 0;
  text-align: center;
  font-size: 0.8em;
  color: #666666;
}

h1,
h2 {
  font-family: 'Special Elite', 'Roboto Slab', sans-serif;
  margin: 25px 0 2px 0;
}

h1 {
  font-size: 2em;
}

h1 > a:link,
h1 > a:visited {
  text-decoration: none;
}

h1 > a:hover {
  color: #4db380;
  text-decoration: underline;
}

h2 {
  font-size: 1.5em;
}

a {
  color: #1a404d;
}

a:hover {
  color: #4db380;
}

time {
  color: #666666;
}

article img {
  width: 100%;
  height: auto;
}
